
D4Science Infrastructure - Task #3980

Configure geonetwork users in order to integrate CKAN

May 10, 2016 04:31 PM - Fabio Sinibaldi

Status: Closed Start date: May 10, 2016

Priority: High Due date:  

Assignee: Fabio Sinibaldi % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Development, Pre-Production,

Production

  

Description

Related issues:

Blocked by D4Science Infrastructure - Task #4534: Expand GN resources RAM in dev Closed Jun 29, 2016

Blocked by D4Science Infrastructure - Task #4606: Geonetwork dev 64 bit Closed Jun 29, 2016

History

#5 - Jun 21, 2016 11:04 AM - Fabio Sinibaldi

- % Done changed from 0 to 30

Development Environment is correctly configured.

#6 - Jul 06, 2016 04:31 PM - Fabio Sinibaldi

- % Done changed from 30 to 50

Preproduction environment has been configured.

#7 - Jul 07, 2016 11:29 AM - Leonardo Candela

- Parent task set to #689

#8 - Jul 07, 2016 11:30 AM - Leonardo Candela

- Status changed from New to In Progress

#9 - Jul 08, 2016 03:02 PM - Fabio Sinibaldi

- Related to Task #4606: Geonetwork dev 64 bit added

#10 - Jul 08, 2016 03:03 PM - Fabio Sinibaldi

- Blocked by Task #4534: Expand GN resources RAM in dev added

#11 - Jul 08, 2016 03:03 PM - Fabio Sinibaldi

- Related to deleted (Task #4606: Geonetwork dev 64 bit)

#12 - Jul 08, 2016 03:03 PM - Fabio Sinibaldi

- Blocked by Task #4606: Geonetwork dev 64 bit added

#13 - Jul 28, 2016 03:28 PM - Fabio Sinibaldi

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
